#
# BEGIN COPYRIGHT BLOCK
# Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
# Copyright (C) 2005 Red Hat, Inc.
# All rights reserved.
# 
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation version 2 of the License.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
# END COPYRIGHT BLOCK
#
; Last update: 24 August 2000 by Susan Adams
;-------------------------------------------MAPPINGS
; UI Reference Token = slapd
;-------------------------------------------PROGRAMS
;
;
;MENU BAR
;
;Help Menu from all tabs
tasks-menubar-help = slapd


;TASKS TAB
tasks-backup-help = slapd
tasks-restore-help = slapd


;CONFIGURATION TAB
;Root Node
configuration-system-settings-help = slapd
configuration-system-performance-help = slapd
configuration-system-encryption-help = slapd
configuration-system-encryption-preferences-dbox-help = slapd
configuration-system-snmp-help = slapd
configuration-system-manager-help = slapd
configuration-system-sasl-help = slapd
configuration-system-sasl-add-dbox-help = slapd
configuration-system-sasl-mod-dbox-help = slapd

;Database Icon
configuration-database-indexes-help = slapd
configuration-database-passwords-help = slapd
configuration-database-accountlockout-help = slapd
configuration-database-settings-help = slapd
configuration-database-export-dbox-help = slapd
configuration-database-export-single-dbox-help = slapd
configuration-database-indexes-add-dbox-help = slapd
configuration-database-initialize-backend-dbox-help = slapd
configuration-database-import-fastwire-dbox-help = slapd
configuration-database-import-ldap-dbox-help = slapd
configuration-database-plugin-setting-help = slapd
configuration-database-attrenc-help = slapd
configuration-database-attrenc-method-select-dbox-help = slapd
configuration-database-attrenc-add-dbox-help = slapd

configuration-database-default-indexes-help = slapd

;ldbm Icon
configuration-new-ldbm-instance-dbox-help = slapd

;Schema Icon
configuration-schema-objclass-help = slapd
configuration-schema-objclass-create-dbox-help = slapd
configuration-schema-attr-help = slapd
configuration-schema-attr-create-dbox-help = slapd
configuration-schema-mrule-help = slapd

;Replication Agreements Icon
configuration-replication-replicasettings-help = slapd
configuration-replication-suppliersettings-help = slapd
configuration-replication-legacyconsumersettings-help = slapd
configuration-replication-summary-help = slapd
configuration-replication-schedule-help = slapd
configuration-replication-content-help = slapd
configuration-replication-host-dbox-help = slapd

;Logs Icon
configuration-logs-access-help = slapd
configuration-logs-error-help = slapd
configuration-logs-audit-help = slapd

;Plugins Icons
configuration-plugins-help = slapd

;Mapping Tree
configuration-mapping-referral-help = slapd
configuration-mapping-setting-help = slapd
configuration-mapping-database-help = slapd
configuration-mapping-add-backend-dbox-help = slapd
configuration-new-mapping-node-dbox-help = slapd

;chaining Icons
configuration-new-chaining-instance-dbox-help = slapd
configuration-chaining-settings-help = slapd
configuration-chaining-default-help = slapd
configuration-chaining-connection-help = slapd
configuration-chaining-authentication-help = slapd
configuration-chaining-settings-ctrl-chooser-dbox-help = slapd
configuration-chaining-settings-comp-chooser-dbox-help = slapd

;REPLICATION AGREEMENT WIZARD
replication-wizard-cirsirselect-help = slapd
replication-wizard-cirsirname-help = slapd
replication-wizard-content-help = slapd
replication-wizard-schedule-help = slapd
replication-wizard-consumerinit-help = slapd
replication-wizard-summary-help = slapd
replication-wizard-attribute-help = slapd
replication-wizard-legacyrmmrname-help = slapd

;STATUS TAB
;Replication Icon
status-replication-help = slapd

;Logs Icon
status-logs-access-help = slapd
status-logs-error-help = slapd
status-logs-audit-help = slapd

;Performance Counters Icon
status-perfcounters-server-help = slapd
status-perfcounters-database-help = slapd


;PROPERTY EDITOR WINDOWS
property-main-help = slapd
property-new-objectclass-dbox-help = slapd
property-new-attribute-dbox-help = slapd


;VERY ADVANCED SEARCH DIALOG BOX
search-dbox-veryadvanced-help = slapd

;INSTALL
menubar-newinstance-dbox-help = slapd

; SUBTREE SELECTION DIALOG BOX
subtree-selection-dbox-help = slapd

; CONFIRMATION PREFERENCES DIALOG
preferences-confirmation-help = slapd

; Account Inactivation
configuration-user-account-help = slapd

;COS EDITOR
configuration-cos-attributes-help = slapd
configuration-cos-info-help = slapd
configuration-cos-template-help = slapd

;NEW URL DIALOG BOX
configuration-construct-new-url-dbox-help = slapd

;ROLE EDIT
configuration-role-member-filtered-help = slapd
configuration-role-member-managed-help = slapd
configuration-role-member-nested-help = slapd
configuration-role-info-help = slapd
configuration-role-account-help = slapd
configuration-set-role = slapd
configuration-choose-role = slapd
